uuid: 339e64ad-b68e-4eef-a561-7ffab5253308
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.cercle_politique.field_a_qui_adresse_doleance
    - field.field.node.cercle_politique.field_aqui_adresse_decision
    - field.field.node.cercle_politique.field_comment_enonce_doleance
    - field.field.node.cercle_politique.field_comment_formule_decision
    - field.field.node.cercle_politique.field_decision_formulee
    - field.field.node.cercle_politique.field_enquete_terraindevie
    - field.field.node.cercle_politique.field_entite_adresse_application
    - field.field.node.cercle_politique.field_entite_adresse_doleance
    - field.field.node.cercle_politique.field_entites_decisionnaires
    - field.field.node.cercle_politique.field_groupes
    - field.field.node.cercle_politique.field_le_probleme
    - field.field.node.cercle_politique.field_mise_en_oeuvre_decision
    - field.field.node.cercle_politique.field_non_adresse_doleance
    - field.field.node.cercle_politique.field_oui_nouvelle_situation
    - field.field.node.cercle_politique.field_probleme_initial_resolu
    - field.field.node.cercle_politique.field_receptions_et_applications
    - field.field.node.cercle_politique.field_receptions_et_traitements
    - node.type.cercle_politique
  module:
    - entity_reference_revisions
    - manage_display
    - options
    - text
id: node.cercle_politique.default
targetEntityType: node
bundle: cercle_politique
mode: default
content:
  field_a_qui_adresse_doleance:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_aqui_adresse_decision:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_comment_enonce_doleance:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_comment_formule_decision:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 113
    region: content
  field_decision_formulee:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_enquete_terraindevie:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 120
    region: content
  field_entite_adresse_application:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 111
    region: content
  field_entite_adresse_doleance:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: content
  field_entites_decisionnaires:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 108
    region: content
  field_groupes:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 103
    region: content
  field_le_probleme:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 119
    region: content
  field_mise_en_oeuvre_decision:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 110
    region: content
  field_non_adresse_doleance:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 116
    region: content
  field_oui_nouvelle_situation:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 115
    region: content
  field_probleme_initial_resolu:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 117
    region: content
  field_receptions_et_applications:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 118
    region: content
  field_receptions_et_traitements:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 107
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  title:
    type: title
    label: hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: -49
    region: content
hidden:
  created: true
  langcode: true
  search_api_excerpt: true
  uid: true
